[android-components](../../index.md) / [org.mozilla.telemetry](../index.md) / [Telemetry](index.md) / [recordActiveExperiments](./record-active-experiments.md)

# recordActiveExperiments

`open fun recordActiveExperiments(activeExperimentsIds: `[`MutableList`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-mutable-list/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>): `[`Telemetry`](index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/telemetry/src/main/java/org/mozilla/telemetry/Telemetry.java#L230)

Records the list of active experiments

### Parameters

`activeExperimentsIds` - list of active experiments ids